/* Reset */
* {
	margin: 0;
	padding: 0;
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* End Reset */
/* HTML 5 */
header, footer, section, article, aside, nav, main, figure, figcaption {
	display: block;
}
/* End HTML 5 */
/* HTML Setup */
html {
	overflow-y: scroll; 
	width: 100%;
}
/* End HTML Setup */
/* All Screen Size Structure Setup */
.horizontalLine {
    background-color: #E9212D;
    height: 5px;
    width: 100%;
}
header {
	max-width: 980px;
	padding: 16px;
	margin: 0 auto;
}
#topIcons {
	float: right;
}
#topIcons a {
	margin:0 6px 0 0;
}
#webFeatureTable, #webFeatureTable > tbody > tr > td > table {
	width: 100%;
}
tr[height="40px"] {
	display: none;
}
#donationWrapper p + p {
	margin-bottom: 16px;
}
/* End All Screen Size Structure Setup */
/* Large Screen Size - No Media Query to Play nice with IE7 + 8 */
body {
    background: none repeat scroll 0 0 #ffffff;
    color: #231f20;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
}
h1 {
    background-color: #515151;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    padding: 5px;
    text-align: center;
    margin: 16px 0;
}
#donationWrapper {
	max-width: 920px;
	margin: 0 auto;
	width: 92%;
}
.donateok #donationWrapper {
	display: none;
}
#donationformGraphicHeader {
	width: 957px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
#FormDonation, .donateok #webFeatureTable > tbody > tr > td:first-child > table {
	width: 920px;
	padding: 16px;
	margin: 0 auto;
}
td {
    padding-top: 5px;
    text-align: left;
}
.stepBottom {
    border-bottom: 2px solid #515151;
}
.rightNoM {
	float: right;
}
.leftNoM {
    float: left;
}
.leftNoM font {
	font-size: 14px;
}
.dfSteps {
    background-color: #515151;
    color: #ffffff;
    font-size: 16px;
    margin-right: 10px;
    padding: 0 12px;
}
.stepArrow {
    border: 0 none;
    float: left;
    padding: 0 23px 0 11px;
}
#TablePledgeLevelInner, #TablePledgeLevelInnerTop {
    border-collapse: separate;
    margin-left: auto;
    margin-right: auto;
    width: 565px;
}
#TablePledgeLevelInner td[nowrap] {
    text-align: right;
}
input[type="checkbox"] {
    margin-right: 10px;
}
input[type="text"], select {
	border: 1px inset #999999;
}
#TableButton td {
	text-align: center;
}
	/* Choose Your Donation Amount */
	.topBox {
	    background: url("//secure.savethechildren.org/atf/cf/{9def2ebe-10ae-432c-9bd0-df91d2eba74a}/topboxbg.png") repeat-x scroll left top #ffffff;
	    border-left: 2px solid #dddddd;
	    border-right: 2px solid #dddddd;
	    border-top: 2px solid #dddddd;
	    margin-left: auto;
	    margin-right: auto;
	    padding-bottom: 5px;
	    padding-top: 15px;
	    width: 600px;
	}
	.btmBox {
	    background: url("//secure.savethechildren.org/atf/cf/{9def2ebe-10ae-432c-9bd0-df91d2eba74a}/btmboxbg.png") repeat-x scroll left top #ffffff;
	    border-bottom: 2px solid #dddddd;
	    border-left: 2px solid #dddddd;
	    border-right: 2px solid #dddddd;
	    margin-left: auto;
	    margin-right: auto;
	    padding-bottom: 15px;
	    width: 600px;
	}
	/* End Choose Your Donation Amount */
	/* Form Boxes */
	.boxwrapper {
	    background: url("//secure.savethechildren.org/atf/cf/{9def2ebe-10ae-432c-9bd0-df91d2eba74a}/boxbg.png") repeat-x scroll left top #ffffff;
	    border: 2px solid #dddddd;
	    margin-left: auto;
	    margin-right: auto;
	    padding: 15px 0;
	    width: 600px;
	}
	.middledf, #tableInnerTop {
	    margin-left: auto;
	    margin-right: auto;
	    width: 550px;
	}
	#paymentinfo tr td:first-child, #donorinfo tr td:first-child, #TableInner tr td:first-child, #tableInnerTop tr td:first-child {
	    width: 35%;
	}
	#TablePledgeLevelInner td, .middledf td, #TablePledgeLevelInnerTop td {
	    padding-bottom: 5px;
	}
	/* End Form Boxes */
	/* Altways */
	#altways {
	    margin-top: 25px;
	    position: relative;
	    text-align: center;
	    top: 0;
	}
	#inwrapper {
		width: 100%;
	}
	#altways div a {
	    cursor: pointer;
	    display: inline-block;
	    height: 81px;
	    margin: 0;
	    overflow: hidden;
	    padding: 0;
	    position: relative;
	    width: 148px;
	}
	#altways div {
	    display: inline-block;
	}
	#altcon div {
	    display: inline;
	}
	#credit img {
	    border: 0 none;
	    left: -18px;
	    position: absolute;
	    top: 0;
	}
	#paypal img {
	    border: 0 none;
	    left: -178px;
	    position: absolute;
	    top: 0;
	}
	#amazon img {
	    border: 0 none;
	    left: -338px;
	    position: absolute;
	    top: 0;
	}
	#google img {
	    border: 0 none;
	    left: -498px;
	    position: absolute;
	    top: 0;
	}
	#print img {
	    border: 0 none;
	    left: -658px;
	    position: absolute;
	    top: 0;
	}
	.mobileOnly, #nexacdiv {
		display: none;
	}
	/* End Altways */
/* End Large Screen Size */
/* Mid Screen Size Setup */
@media screen and (max-width: 979px) and (min-width: 640px) {
	/* Page Structure Setup */
	#FormDonation, .donateok #webFeatureTable > tbody > tr > td:first-child > table  {
		max-width: 980px;
		min-width: 280px;
		margin: 0 auto 16px auto;
		padding: 32px;
		width: auto;
	}
	.donateok #webFeatureTable > tbody > tr > td:first-child > table {
		width: 96%;
	}
	#TableRequiredInfo  {
		width: auto;
	}
	#TablePledgeLevelInner, #email .boxwrapper, #TableButton {
		margin: 0 auto;
		width: auto;
	}
	#email .middledf {
		margin: 0 auto;
		width: auto;
	}
	tr {
		display: block;
		/*margin-bottom: 6px; Doesn't Work in IE */
	}
	#TablePledgeLevelOuter tr, #TablePledgeLevelOuter tr div {
		width: 100%;
	}
	.CTtitle, .CTsubtitle {
		margin-top: 16px;
	}
	#TablePledgeLevelInner .CTsubtitle {
		margin-top: 0;
	}
	td {
		display: inline-block;
	}
	td[colspan="0"] {
		display: none;
	}
	td[colspan="1"], #TableInner td[nowrap], #paymentinfo .CTeven + .CTeven td:first-child, #paymentinfo tr td:first-child, #donorinfo tr td:first-child, #TableInner tr td:first-child, #tableInnerTop tr td:first-child {
		width: 35%;
		text-align: right;
	}
	#TableInner td[colspan="3"]:first-child {
		width: 100%;
	}
	td[colspan="1"] font, #TableInner td[nowrap] font {
		float: right;
	}
	td[colspan="2"] {
		width: 64%;
		text-align: left;
		padding: 0 0 6px 0;
	}
	td[colspan="2"] > font:first-child {
		margin-left: 16px;
	}
	#paymentinfo .CTeven + .CTeven td[colspan="2"] > font:first-child, #paymentinfo .CTodd + .CTodd td[colspan="2"] > font:first-child {
		display: inline-block;
	}
	td[colspan="3"], #TablePledgeLevelOuter > tbody > tr > td, #webFeatureTable > tbody > tr > td > table > tbody > tr > td, #TableOuter > tbody > tr > td, #email, #TableButton td {
		width: 100%;
	}
	#TablePledgeLevelInner td {
		padding-right: 6px;
	}
	input[type="text"], select {
		border-radius: 3px;
		border: 1px solid #7491A4;
		background-color: #ebebeb;
		padding: 0.6em;
		max-width: 250px;
		width: 100%;
	}
	#TableInner td[colspan="2"] > font:first-child input {
		margin-left: 6px;
		max-width: 235px;
	}
	select {
		padding: 0.6em;
		max-width: 268px;
	}
	#CardExpmn, #CardExpyr {
		max-width: 150px;
		width: auto;
	}
	#CardExpyr {
		margin-left: 16px;
	}
	#CardSecNumber {
		max-width: 4em;
	}
	option {
		/*padding: 0.6em; Works in FF but not Chrome or IE */
		max-width: 250px;
		width: 100%;
	}
	.boxwrapper {
		padding-top: 0;
	}
	tr {
		height: auto;
	}
	#TableInner #TableRecurringGift {
		text-align: center;
	}
	#TableInner #TableRecurringGift td[colspan="4"] {
		width: 100%;
		font-size: 12px;
		text-align: center;
	}
	#TableInner #TableRecurringGift td[nowrap], #TableInner #TableRecurringGift td[nowrap] + td {
		width: 30%;
		text-align: center;
	}
	#TableInner #TableRecurringGift td[nowrap] font {
		float: none;
	}
	#TableRecurringGift input[type="text"] {
		width: 60%;
	}
	/* End Page Structure Setup */
	/* Form Design */
	input[type="text"]:focus {
		background-color: #FFFFFF;
	}
	.CTtitle b font, .CTsubtitle b font {
		border-bottom: 1px solid #00a1c9;
		display: block;
		line-height: 1.2;
		font-size: 20px;
	}
	label[for="Amount"] {
		white-space: normal;
	}
	#email table table table td:first-child {
		width: 5%;
		text-align: right;
	}
	#email table table table td + td {
		width: 90%;
		white-space: normal; 
	}
	#email table table table td + td font {
		padding-left: 6px;
		display: block;
		line-height: 1.2;
		padding-top: 6px;
	}
	/* End Form Field Design */
	/* Content Specifics */
	h1 {
		font-size: 22px;
		line-height: 1.6;
		background-color: #00A1C9;
	    color: #FFFFFF;
	    font-weight: bold;
	    margin: 16px 0;
	    text-align: center;
	}
	/* End Content Specifics */
	td[colspan="2"] > font {
		display:block;
		margin-bottom: 3px;
		margin-top: 3px;
	}
	.middledf {
		margin-top: 6px;
	}
	#donationWrapper[style] {
		display: none;
	}
	.donateok .CTtitle b font, .donateok .CTsubtitle b font {
		font-weight: normal;
		font-size: 16px;
	}
	.donateok #webFeatureTable b {
		font-weight: normal;
	}
}
/* End Mid Screen Size Setup */
/* Small Screen Size Setup */
@media screen and (max-width: 639px) {
	body {
	    counter-reset: section;
	}
	.leftNoM .CTtablein:before {
	    content: counter(section, decimal) ". ";
	    counter-increment: section;
	}
	#TablePledgeLevelOuter .alert {
		display: inline-block;
	} 
	#TableInner tr td[colspan="3"]:first-child {
	    display: block;
	}
	.alert.rightNoM, #TableInner tr td:first-child {
		display: none;
	}
	#simplemodal-overlay, #simplemodal-container {
		display: none;
	}
	.middledf {
		margin-top: 6px;
	}
	#webFeatureTable > tbody > tr > td > table {
		margin: 0 3%;
		width: 94%;
	}
	#TableInner #TableRecurringGift td[colspan="4"] font{
		font-size: 12px;
	}
	#donationWrapper {
		display: none;
	}
	#FormDonation, .mobileOnly, .donateok #webFeatureTable > tbody > tr > td:first-child > table  {
		min-width: 280px;
		max-width: 320px;
		margin: 0 auto 16px auto;
		padding: 0;
		width: auto;
	}
	.mobileOnly {
		display: block;
	}
	.donateok .mobileOnly {
		display: none;
	}
	.donateok #webFeatureTable b {
		font-weight: normal;
	}
	.donateok iframe[height="600"] {
		height: 900px;
	}
	#TableRequiredInfo  {
		width: auto;
	}
	#TablePledgeLevelInner, #email .boxwrapper, #TableButton {
		margin: 0 auto;
		width: auto;
	}
	#email .middledf {
		margin: 0 auto;
		width: auto;
	}
	.topBox {
		display: none;
	}
	tr {
		display: block;
		margin-bottom: 6px; /*Doesn't Work in IE*/
		clear: both;
		height: auto;
	}
	#TablePledgeLevelOuter tr, #TablePledgeLevelOuter tr div {
		width: 100%;
	}
	.CTtitle, .CTsubtitle {
		margin-top: 16px;
	}
	#TablePledgeLevelInner .CTsubtitle {
		margin-top: 0;
	}
	td {
		display: block;
	}
	.CTeven > td, .CTodd > td {
		float: left;
		clear: both;
	}
	td[colspan="0"] {
		display: none;
	}
	td[colspan="1"], #TableInner td[nowrap], #paymentinfo tr td:first-child, #donorinfo tr td:first-child, #TableInner tr td:first-child, #tableInnerTop tr td:first-child {
		text-align: left;
		width: 100%;
	}
	input[type="text"], select {
		border-radius: 3px;
		border: 1px solid #7491A4;
		background-color: #ebebeb;
		padding: 0.6em;
		/*max-width: 250px;*/
		box-sizing: border-box;
		width: 100%;
	}
	#TableInner td[colspan="2"] > font:first-child input, #TableInner #TableRecurringGift td[nowrap] > font:first-child input {
		margin-left: 6px;
		max-width: 235px;
	}
	#TableRecurringGift td {
		display: block;
		float: left;
		clear: left;
	}
	td[colspan="2"] {
		width: 100%;
		padding: 0 0 6px 0;/* Doesn't work in FF + Chrome */
	}
	select {
		/*max-width: 268px;*/
	}
	#CardExpmn, #CardExpyr {
		max-width: 150px;
		width: auto;
	}
	#CardExpyr {
		margin-left: 16px;
	}
	#CardSecNumber {
		max-width: 4em;
	}
	option {
		/*max-width: 250px;*/
		width: 100%;
	}
	#TableButton td {
		font-size: 12px;
	}
	#email .boxwrapper {
		padding-top: 6px;
	}
	.boxwrapper {
		padding: 0;
	}
	#email table table table td:first-child {
		width: 5%;
		text-align: right;
		vertical-align: top;
	}
	#email table table table td + td {
		width: 90%;
		margin-left: 3%;
		white-space: normal; 
		line-height: 1.2;
	}
	#email table table table td {
		display: inline-block;
	}
	#email table table table td font {
		display: block;
	}
	#topIcons {
		display: none;
	}
	#paymentinfo .CTeven + .CTeven td + td, #paymentinfo .CTodd + .CTodd td + td {
		width: 85%;
		display: inline-block;
		clear: none;
		margin-top: 6px;
	}
	#paymentinfo .CTeven + .CTeven td:first-child, #paymentinfo .CTodd + .CTodd td:first-child  {
		display: inline-block;
		width: 8%;
		margin-right: 2%;
		vertical-align: top;
		clear: none;
		margin-top: 6px;
	}
	/* Content Specifics */
	h1 {
		font-size: 20px;
		line-height: 1.2;
		background-color: #00A1C9;
	    color: #FFFFFF;
	    font-weight: bold;
	    margin: 0 0 16px 0;
	    text-align: left;
	    padding: 6px 16px;
	}
	#paymentinfo .CTodd td[colspan="2"] font {
		white-space: nowrap;
	}
	.CTtitle b font, .CTsubtitle b font {
		border-bottom: 1px solid #00a1c9;
		display: block;
		line-height: 1.2;
		font-size: 18px;
	}
	.leftNoM {
		padding-top: 12px;
	}
	#CheckAddressParent {
		display: none;
	}
	/* End Content Specifics */
}
/* End Small Screen Size Setup */
/* Large Screen Size Specific Removals */
@media screen and (max-width: 979px) {
	/* Body Setup */
	body {
		font: 16px/1.6 Arial,Helvetica,"Lucida Grande",sans-serif;
		color: #000000;
	}
	/* End Body Setup */
	.dfSteps, .stepArrow, #altways, #paymentinfo .CTeven + .CTeven td + td br, #paymentinfo .CTodd + .CTodd td + td br, #donationformGraphicHeader {
		display: none;
	}
	td {
		padding-top: 0;
	}
	#TablePledgeLevelInner td, .middledf td, #TablePledgeLevelInnerTop td {
	    padding-bottom: 0;
	}
	input[type="checkbox"] {
	    margin-right: 0;
	}
	#TablePledgeLevelInnerTop {
	    border-collapse: collapse;
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
	}
	.stepBottom {
		border-bottom: 0;
	}
	.rightNoM, .leftNoM {
		float: none;
	}
	.topBox, .btmBox, .boxwrapper {
		background: none;
		border: 0;
		width: auto;
	}
	.middledf, #tableInnerTop {
		width: 100%;
	}
	#paymentinfo .CTeven + .CTeven td font, #paymentinfo .CTodd + .CTodd td font {
		display: block;
	}
	#paymentinfo .CTodd td[colspan="2"] font {
		white-space: nowrap;
	}
	#paymentinfo .CTodd + .CTodd td[colspan="2"] font, #paymentinfo .CTeven + .CTeven td[colspan="2"] font {
		white-space: normal;
		font-size: 11px;
	}
	form font, input, select {
		font-size: 14px;
	}
	.stepArrow + p {
		font-size: 11px;
	}
}
/* End Large Screen Size Specific Removals */
/* All Screen Sizes Content */
.alert, .Alert {
	color: #EB212E;
}
.alert {
	font-size: 11px;
}
#FormDonation #SubmitButton {
    background: url("//secure.savethechildren.org/atf/cf/{9def2ebe-10ae-432c-9bd0-df91d2eba74a}/DONATIONBUTTON2.PNG") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    font-size: 16px;
    height: 40px;
    line-height: 18px;
    width: 269px;
}
#simplemodal-container a.modalCloseImg {
    background: url("https://secure.savethechildren.org/atf/cf/{5449358d-feab-49e3-9f10-0f9c77e93c0a}/x.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -16px;
    top: -15px;
    width: 25px;
    z-index: 3200;
}
/* End All Screen Sizes Content */
/* Footer */
/* From Standard File */
.footer .secondLevel {
	display: none;
}
.footer {
    background: url('//secure.savethechildren.org/atf/cf/{9def2ebe-10ae-432c-9bd0-df91d2eba74a}/footer_arc.png') no-repeat scroll center bottom transparent;
    clear: both;
    color: #8b8e90;
    margin: 0 auto 16px auto;
    padding-bottom: 45px;
    position: relative;
    text-align: left;
	width: 970px;
	overflow: hidden;
	z-index: 9;
	font-size: 16px;
	border-top: 10px solid #8b8e90;
}
.footer .firstLevel, .footer .secondLevel {
    background-color: #dfe1e0;
    border-bottom: 2px solid #8b8e90;
    overflow: hidden;
    padding: 20px;
    width: 930px;
}
.footer .secondLevel {
    border-bottom: 0 none;
}
.footer .financials, .footer .mission, .footer .validators {
    float: left;
    font-size: 0.7em;
    height: 150px;
    position: relative;
}
.footer h2 {
    font-size: 1.2em;
}
.footer .financials {
    border-left: 1px solid #8b8e90;
    border-right: 1px solid #8b8e90;
    margin: 0 20px;
    padding: 0 20px;
    width: 300px;
}
.footer .mission {
    background: url('//secure.savethechildren.org/atf/cf/{9def2ebe-10ae-432c-9bd0-df91d2eba74a}/header_save_the_children_logo.png') no-repeat scroll 0 0 transparent;
    width: 275px;
	height: 100px;
	padding-top: 50px;
}
.footer .mission p {
    bottom: 0;
    padding-left: 10px;
    position: absolute;
    right: 0;
}
.footer .validators {
    position: absolute;
    right: 0;
    text-align: center;
    width: 325px;
}
.footer .validators img {
    margin: 5px;
}
#legalInformation {
    color: #7490a3;
    font-size: 11px;
    font-weight: 100;
    margin: 0 auto 20px;
    text-align: center;
    max-width: 960px;
	padding: 0 20px;
}
#legalInformation a {
    font-weight: 600;
	display: inline-block;
}
#legalInformation ul {
	margin-bottom: 10px;
}
.horizontal.nav li {
    display: inline;
    list-style-type: none;
}
a:link, a:visited {
    color: #7490a3;
    font-weight: 300;
    text-decoration: none;
}
a:active, a:hover {
    color: #e9212d;
    text-decoration: underline;
}
/* Footer Responsive */
@media screen and (max-width: 987px) and (min-width: 760px) {
	#legalInformation a {
		padding: 0 10px;
	}
	.footer {
		width: auto;
	}
	.footer .secondLevel {
		display: none;
	}
	.footer .mission, .footer .financials{
		width: 48%;
		height: auto;
		padding: 0 1% 0 0;
	}
	.footer .mission{
		padding-top: 50px;
	}
	.footer .mission p {
		position: relative;
		left: 10px;
		padding: 0;		
	}
	.footer .firstLevel {
		width: 96%;
		padding: 2%;
		margin-left: auto;
		margin-right: auto;
	}
	.footer .financials {
		margin: 0 0 0 1%;
		padding: 0 0 0 1%;
		border-right: 0 none;
	}
	.footer .validators {
		display: none;
	}
}
@media screen and (max-width: 759px) and (min-width: 500px) {
	#legalInformation a {
		padding: 0 10px;
	}
	.footer {
		width: 100%;
	}
	.footer .secondLevel {
		display: none;
	}
	.footer .firstLevel {
		width: 92%;
		padding: 4%;
		margin-left: auto;
		margin-right: auto;
	}
	.footer .mission, .footer .financials{
		width: 100%;
		float: none;
		height: auto;
	}
	.footer .mission p {
		position: relative;
		left: 10px;
		padding: 0;		
	}
	.footer .financials {
		margin: 10px 0 0 0;
		padding: 0;
		border-right: 0 none;
		border-left: 0 none;
		border-top: 
	}
	.footer .validators {
		display: none;
	}
}
@media screen and (max-width: 499px) {
	/*.footer .secondLevel {
		display: none;
	}
	.footer .firstLevel {
		width: 92%;
		padding: 4%;
		margin-left: auto;
		margin-right: auto;
	}
	.footer .mission, .footer .financials{
		width: 100%;
		float: none;
		height: auto;
	}
	.footer .mission p {
		position: relative;
		left: 10px;
		padding: 0;		
	}*/
	.footer {
		display: none;
	}/*
	.footer .financials {
		margin: 10px 0 0 0;
		padding: 0;
		border-right: 0 none;
		border-left: 0 none;
		border-top: 
	}
	.footer .validators {
		display: none;
	}*/
	#legalInformation {
		border-top: 10px solid #8b8e90;
		padding-top: 16px;
	}
	/*#legalInformation ul li:nth-child(even) {
		display: none;
	}*/
	/*#legalInformation li {
		display: block;
		float: none;
		width: 100%;
		font-size: 12px;
	}*/
	#legalInformation a {
		display: inline-block;
		margin: 0;
		padding: 10px;
		text-align: center;
	}
	#legalInformation p {
		clear: both;
	}
	.financials img {
		width: 100%;
		height: auto;
	}
}
/* End Footer */
/* Afterthoughts */
.right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.caption {
	font-size: 0.8125em;
	font-style: italic;
	
}
/* Donation Social Share */
#overlay-bg {
	height: 100%;
	left: 0;
	opacity: 0.6;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2000;
	background: #000000;
   	text-align: center;
   	overflow-y: auto;
}
html.overlayed {
 	overflow-y:hidden;
  	overflow-x: hidden;
}
.overlayed body {
   	margin-left: -17px; 
}
#overlay-block {
	background-color: transparent;
	height: 100%;
	left: 0;
	overflow-y: auto;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 2001;
}
#overlay-center {
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle;
}
#overlay-content {
	display: inline-block;
	margin: 1em;
	position: relative;
	vertical-align: middle;
	text-align: left;
}
#overlay-close {
	border: 2px solid #ffffff;
	border-radius: 50%;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	height: 24px;
	line-height: 22px;
	position: absolute;
	right: -30px;
	top: -12px;
	text-align: center;
	width: 24px;
	z-index: 2002;
	text-transform: lowercase;
	font-weight: bold;
}
#socialShareContainer {
	background: #ffffff;
	padding: 10px;
	border-radius: 3px;
	width: 600px;
	font-size: 16px;
	overflow: hidden;
}
#socialShareContainer .title {
	font-weight: bold;
	font-size: 24px;
	color: #06455A;
	margin-bottom: 16px;
}
#socialShareContainer p {
	margin-bottom: 16px;
}
#socialShareContent {
 	margin-right: 20px; 
}
#socialShareContent, #socialShareShares {
	float: left;
	width: 290px;
}
#socialShareShares a {
	display: inline-block;
	border: 1px solid #cccccc;
	background: url('social-media-icons-donations-social-share.png') no-repeat 10px 0 #f8f8f8;
	padding: 10px 10px 10px 89px;
	border-radius: 3px;
	width: 189px;
	height: 50px;
	margin: 10px 0;
	line-height: 50px;
	cursor: pointer;
	color: #231f20;
} 
#socialShareShares a:hover {
	color: #231f20;
}
#socialShareShares a span {
	font-weight: bold; 
}
#socialShareShares .addthis_button_facebook span {
	color: #3b5998;
}
#socialShareShares .addthis_button_twitter span  {
	color: #55acee;
}
#socialShareShares .addthis_button_pinterest_share span  {
	color: #bd081c;
}
#socialShareShares .addthis_button_google_plusone_share span  {
	color: #dd4b39;
}
#socialShareShares a.addthis_button_twitter {
	background-position: 10px -70px;
}
#socialShareShares a.addthis_button_pinterest_share {
	background-position: 10px -140px;
}
#socialShareShares a.addthis_button_google_plusone_share  {
	background-position: 10px -210px;
}
@media screen and (max-width: 640px) {
	#overlay-center {
		display: none;
	}
	#overlay-content {
		display: block;
		margin: 0;
	}
	#overlay-close {
		right: 0;
		top: -30px;
		text-align: center;
		width: 24px;
		z-index: 2002;
		text-transform: lowercase;
		font-weight: bold;
	}
	#socialShareContainer {
		background: #ffffff;
		padding: 10px;
		box-sizing: border-box;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}
	#socialShareContent {
	 	margin-right: 0px; 
	}
	#socialShareContent, #socialShareShares {
		float: none;
		width: 100%;
	}
	#socialShareShares a {
		box-sizing: border-box;
		width: 100%;
		min-height: 70px;
		margin: 10px 0;
		padding: 10px 10px 10px 69px;
	} 
}